
Redmine - Patch #7704

Traditional Chinese language file (to r4937)

2011-02-24 01:57 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2011-02-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

field_warn_on_leaving_unsaved, text_warn_on_leaving_unsaved, label_my_queries

History

#1 - 2011-03-01 02:57 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Translations added:

text_journal_changed_no_detail

#2 - 2011-03-06 14:11 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r5016, thanks.

#3 - 2011-10-25 12:46 - Pierce Vasquez

SPAM

Files

zh-TW.yml 41.6 KB 2011-02-24 ChunChang (Nagaharu) Lo

zh-TW.yml 41.6 KB 2011-03-01 ChunChang (Nagaharu) Lo
